@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root {
    --green: #10CFC9; 
    --green-light: #68ffc5;
    --dark: #18191b;
}
* {
    box-sizing: border-box;
    outline: none;
}
body{
	width: 100%;
    height: 100%;
    position: relative;
    font-family: "Inter", serif !important;
    font-size: 16px;
    color: #000;
    font-weight: 300;
    transition: 0.3s ease-in-out !important;
    overflow-x: hidden !important;
    background-color: #e0e0e0;
}
a, button {
    color: inherit;
    outline: none;
    border: none;
    background: transparent;
}
p{
	font-weight: 400;	
    font-size: 1rem;
}
p strong{
	font-weight: 500;
}
h1, h2, h3, h4, h5, h6{
    font-weight: 800;
	color: #0c0c0c;
}
a{
	text-decoration: none;
	color: #000;
}
a:hover {
    color: #cf0004;
}
ul{
/*	list-style-type: none;*/
}
button:hover, button:focus, button:active{
	box-shadow: none !important;
	outline: none !important;
}

/* =============== */
/* UTILIDADES */
/* =============== */
.bg-green{
    background-color: var(--green) !important;
}
.bg-dark{
    background-color: var(--dark) !important;
}
.text-green{
    color: var(--green) !important;
}
.text-green-light{
    color: var(--green-light) !important;
}
.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage {
    height: 100%;
}
.owl-nav button.owl-prev,
.owl-nav button.owl-next {
    z-index: 1;
    color: #fff;
    font-size: 40px;
}
.owl-dots{
	height: 30px;
}
.owl-dots button.owl-dot{
	padding: 0 5px;
}
.owl-dots button.owl-dot span {
    width: 10px;
    height: 10px;
    background: #ccc;
    z-index: 1;
    position: relative;
    border-radius: 50%;
    display: flex;
}
.owl-dots button.owl-dot.active span {
    background: #fff;
}

.cbp-af-header {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-color: var(--bs-black);
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
}
.cbp-af-header-transparent{
    background-color: transparent;
    position: absolute;
}
.cbp-af-header.cbp-af-header-shrink {
    background-color: var(--bs-black);
    position: fixed !important;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid rgba(23, 23, 23, 0.05);
    -webkit-animation: headerSlideDown .45s ease forwards;
    animation: headerSlideDown .45s ease forwards;
}
@keyframes headerSlideDown{
    0%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}to{-webkit-transform:translateY(0);transform:translateY(0)}
}
.padding-on-scroll {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar-brand {
    width: 180px;
    position: relative;
    display: inline-flex;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar-brand img {
    height: 100%;
    width: auto;
    display: block;
    margin: 0;
    padding: 0;
}
.navbar-toggler {
    float: right;
    border: none;
    padding: 0;
    transition: color 300ms linear;
}
.navbar-toggler:active,
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.navbar-light .navbar-toggler-icon {
    width: 16px;
    height: 18px;
    background-image: none;
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    margin-right: 7px;
    border-bottom: 2px solid var(--bs-white);
    transform: translateX(8px);
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
    width: 16px;
    position: absolute;
    height: 2px;
    background-color: var(--bs-white);
    top: 0;
    left: 0;
    content: '';
    z-index: 2;
    transform: translateX(-8px);
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
    top: 8px;
    width: 24px;
    left: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: translateX(-8px) rotate(45deg);
    width: 24px;
    left: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translate(-8px, 8px) rotate(-45deg);
    width: 24px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
    transition: all 300ms linear;
}
.cbp-af-header.cbp-af-header-shrink .padding-on-scroll {
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cbp-af-header.cbp-af-header-shrink .navbar-brand {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar .navbar-nav .nav-item .nav-link {
    font-weight: 500;
    font-size: 14px;
    line-height: initial;
    color: #fff;
    padding: 0.5rem;
    margin: 0 10px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item:hover .nav-link {
    background-color: #241c150d;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: #a4a4a4;
    line-height: 1.1;
    font-weight: 500;
    border-radius: 0.1875rem;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: background-color .15s ease;
    -o-transition: background-color .15s ease;
    transition: background-color .15s ease;
}
.social-header a .icon{
    width: 40px;
    height: 40px;
}
.social-header a:hover .icon{
    background-color: #f3f3f3
}
.social-header a:hover{
    text-decoration: none;
    color: initial !important;
}
.social-header a .icon i{
    font-size: 22px;
    transition: all cubic-bezier(.4, 0, .2, 1) .4s;
}
.social-header a span.cart-count{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 18px;
    min-width: 18px;
    padding: 0 5px;
    color: #fff;
    top: -3px;
    right: -2px;
    font-size: 10px;
    border-radius: 50%;
    background-color: var(--yellow);
    color: var(--bs-white);
}


/* =============== */
/* BTN */
/* =============== */
.button,
.wc-block-components-button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt,
.btn{
    color: var(--bs-black);
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    transition: color .3s ease-out,background-color .3s ease-out,border-color .3s ease-out;
    border-radius: 30px;
    padding: 10px 20px;
    background-color: var(--green) !important;
}
.btn:active,
.btn:focus{
    outline: none;
    box-shadow: none;
}
.btn-sm{
    font-size: 12px;
    padding: 8px 15px;
}
.btn-square{
    border-radius: 4px;
}
.btn-outline{
    color: var(--green);
    border: 2px var(--green) solid;
    background-color: transparent !important;
}
.btn-green-light{
    color: var(--bs-black);
    border: 2px var(--green-light) solid;
    background-color: var(--green-light) !important;
}


/* =============== */
/* HEADER HOME */
/* =============== */
.header-home{
    height: 60vh;
    min-height: 700px;
}
.header-home .youtube-background:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.8;
    z-index: 1;
}
.header-home-image{
    bottom: -200px;
}
.header-sm{
	height: 200px;
}
.image-b-a{
    margin-top: -300px;
}


/* =============== */
/* SERVICES ITEMS */
/* =============== */
.section-single-course:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 253px;
    width: 100%;
    background-color: var(--bs-black);
}

/* =============== */
/* FAQ */
/* =============== */
.accordion-button {
    background-color: #000;
}
.accordion-button::after {
    filter: invert(1);
}
.nav-tabs {
    border-bottom: 3px #b5b5b5 solid;
}
.nav-tabs .nav-link {
    border: 0;
    margin-bottom: -3px;
    color: #919191;
    font-weight: 700;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 0;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 0;
    border-bottom: 3px var(--green) solid;
}


/*-----------------------------
  CONTACT
-----------------------------*/
.form-registration{
    background-color: #eaeaea;
}
.contact-sa .box {
    padding: 120px 60px;
}
.contact-form label .star {
    color: red;
    padding-left: 5px; 
}
.contact-form input.custom-form-control,
.contact-form textarea.custom-form-control {
    color: #fff;
    background: transparent;
    width: 100%;
    padding: 0 0 10px;
    border: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.form-group {
    margin-bottom: 0.8rem;
}
.form-group label {
    font-size: 14px;
    font-weight: 400;
    color: #0b2238;
}
.form-control {
    height: 45px;
    color: #0b2238;
    background-color: #fff;
    font-size: 0.9rem;
    border-radius: 6px;
    font-weight: 400;
    border-color: #edeef1;
    transition: 0.3s !important;
}
textarea.form-control {
    height: 120px;
    padding-top: 15px;
}
.form-control:focus,
.form-control:active{
    outline: none;
    box-shadow: none !important;
    border: 1px var(--bs-black) solid;
}
.wpcf7-spinner{
	display: none !important;
}
.wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip {
    font-size: 13px;
}


/* =============== */
/* FOOTER */
/* =============== */
footer{
    padding-top: 100px;
    padding-bottom: 30px;
}
#cfw-side-cart {
    z-index: 99999999 !important;
}
@media (max-width: 991px) {
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 20px;
        margin: 10px;
    }
    .header-home {
        min-height: auto;
        height: auto;
        padding: 9rem 0 5rem !important;
    }
}
.grecaptcha-badge {
    visibility: collapse !important;
}
.btn-shake{
    -webkit-animation: shake-animation 3.5s ease infinite;
    animation: shake-animation 3.5s ease infinite;
}
.btn-blink{
    animation: blink 500ms infinite;
}
.btn-blink:hover{
    animation-play-state: paused;
}
@keyframes blink {
    0%, 100% {
    opacity: 1;
    }
    50% {
    opacity: 0.85;
    }
}
@-webkit-keyframes shake-animation {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    1.78% {
        -webkit-transform: translate3d(6px, 0, 0);
        transform: translate3d(6px, 0, 0)
    }
    3.57% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    5.36% {
        -webkit-transform: translate3d(6px, 0, 0);
        transform: translate3d(6px, 0, 0)
    }
    7.14% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    8.93% {
        -webkit-transform: translate3d(6px, 0, 0);
        transform: translate3d(6px, 0, 0)
    }
    10.71% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}
@keyframes shake-animation {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    1.78% {
        -webkit-transform: translate3d(6px, 0, 0);
        transform: translate3d(6px, 0, 0)
    }
    3.57% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    5.36% {
        -webkit-transform: translate3d(6px, 0, 0);
        transform: translate3d(6px, 0, 0)
    }
    7.14% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    8.93% {
        -webkit-transform: translate3d(6px, 0, 0);
        transform: translate3d(6px, 0, 0)
    }
    10.71% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

